\documentclass[20pt]{beamer}

\usebackgroundtemplate{\includegraphics[width=\paperwidth]{swirl-lightest}}

\definecolor{debianred}{rgb}{.780,.000,.211} % 199,0,54
\definecolor{debianblue}{rgb}{0,.208,.780} % 0,53,199
\definecolor{debianlightbackgroundblue}{rgb}{.941,.941,.957} % 240,240,244
\definecolor{debianbackgroundblue}{rgb}{.776,.784,.878} % 198,200,224

\usecolortheme[named=debianbackgroundblue]{structure}
\setbeamercolor{normal text}{fg=debianred}
\setbeamercolor{titlelike}{fg=debianblue}
\setbeamercolor{sidebar}{fg=debianred,bg=debianbackgroundblue}

\setbeamercolor{palette sidebar primary}{fg=debianred}
\setbeamercolor{palette sidebar secondary}{fg=debianred}
\setbeamercolor{palette sidebar tertiary}{fg=debianred}
\setbeamercolor{palette sidebar quaternary}{fg=debianred}

\setbeamercolor{section in toc}{fg=debianred}
\setbeamercolor{subsection in toc}{parent=debianred}

\setbeamercolor{item}{fg=debianred}

\setbeamercolor{block title}{fg=debianblue}

\usetheme{Darmstadt}
\usefonttheme[onlylarge]{structurebold}
\setbeamerfont*{frametitle}{size=\normalsize,series=\bfseries}
\setbeamertemplate{navigation symbols}{}

\usepackage{tikz}
\usepackage[utf8]{inputenc}
\usetikzlibrary{arrows}
\tikzstyle{block}=[draw opacity=0.7,line width=1.4cm]

\title[Debian System Administration]
{%
	DSA BoF%
}
\author[Gran, Palfrader, Zobel-Helas]
{
  Martin~Zobel-Helas \and
  Peter~Palfrader \and
  Stephen~Gran
}

\date[DC11]
{DebConf 2011 in Banja Luka, Republik Srpska}

\begin{document}

\section{DSA BoF}
\begin{frame}
  \titlepage
\end{frame}

\section{People}
\begin{frame}{The DSA Team}
    \begin{itemize}
      \item Luca Filipozzi
      \item Martin Zobel-Helas
      \item Peter Palfrader
      \item Stephen Gran
    \end{itemize}
\end{frame}

\section{Duties}

\begin{frame}{Duties}
    \begin{itemize}
      \item Infrastructure for teams
      \item Services (email, chroots, db)
      \item Take care of HW (\~~135 machines (\~~35 VMs) at $> 30$ locations)
      \item Take care of the systems
    \end{itemize}
\end{frame}

\begin{frame}{Utilities we use}
    \begin{itemize}
      \item puppet
      \item git (http://db.debian.org/git/)
      \item ud-ldap
      \item munin, nagios
      \item rt
    \end{itemize}
\end{frame}

\begin{frame}{DOs \& DON'Ts}
    \begin{itemize}
      \item clean up after yourself (really)!
      \item keep load low on machines!
      \item avoid dynamic websites if possible!
      \item don't annoy DSA too much!
    \end{itemize}
\end{frame}


\begin{frame}{Where we need help}
    \begin{itemize}
      \item Porters, please stand up!
      \item Web-Auth Sign on
      \item monitoring/trends (munin sucks!)
      \item python coding
    \end{itemize}
\end{frame}

% FIXME - do we want to expand on this, or talk about it at the BoF as is?
\begin{frame}{We won't be here forever}
    \begin{itemize}
      \item Get involved!
      \item DSA Trainees?
      \item TODO/FIXME list: http://dsa.debian.org/poneys/
    \end{itemize}
\end{frame}

\section{Contact}
\begin{frame}{Contact}
    \begin{itemize}
      \item debian-admin@lists.debian.org
      \item debian-admin@debian.org
      \item irc.debian.org \#debian-admin
      \item rt
    \end{itemize}
\end{frame}

%\begin{frame}{What has DSA ever done for us?}
%  Apart from better sanitation and medicine and education and irrigation and
%  public health and roads and a freshwater system and baths and public order,
%  what has DSA ever done for us?
%\end{frame}

\section{Q\&A}
\begin{frame}{Possible items for discussion}
    \begin{itemize}
      \item We don't bite.  \uncover<2->{Much.}
    \end{itemize}
\end{frame}

\end{document}
